package com.qmth.qrzk.dao;

import java.util.List;

import com.qmth.qrzk.repository.user.model.QuestionOperationLog;

public interface IQuestionOperationLogDao {

	public int insert(QuestionOperationLog qol);
	
	public List<QuestionOperationLog> query(QuestionOperationLog qol);
	
	public List<QuestionOperationLog> queryLogs(int id);
}
